<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>Do You Hear What I Hear?</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<!--======================================================================-->
  <h1 class="songtitle">Do You Hear What I Hear?</h1>


  <p>Words by No&euml;l Regney, music by Gloria Shayne Baker<br />
Released on <a href="index.html" class="recordlink">Christmas in the Heart</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<!--======================================================================-->
<div class="preamble">
<p>
Tabbed in A major (original key Bb major)
</p>
<p>
The thing after the &lsquo;Do you see &hellip;&rsquo; lines is in
principle something like <tt>A E D A/e</tt>, but very thinly orchestrated,
consisting mostly of the figures
</p>
<pre class="tab">
                                                         A   E   D   A/e
  :   .   .   .           :   .   .   .                  :   .   .   .    
|---------5-------|     |-5---4---2---0---|            |-5---4---5---0---|
|-----5-------5---|     |-----------------|            |-----5---7---5---|
|-2---------------| and |-----------------|  ending    |-2------(7)------|
|-----------------|     |-----------------|  up like:  |-----------------|
|-----------------|     |-----------------|            |-0---------------|
|-----------------|     |-----------------|            |-------------0---|
</pre>
<p>
which is neither very playable on a single guitar, nor very interesting. More useful is probably something like:
</p>
<pre class="tab">
  A   E   D   A/e
  :   .   .   .    
|-5---4---2---0---|
|-5---5---3---2---|
|-6---4---2---2---|
|-7-----------2---|
|-7-----------0---|
|-5-----------0---|
</pre>
</div>

<!--======================================================================-->
<pre>
         A                 Em     A     Em
Said the night wind to the little lamb:
A                 Em   A 
Do you see what I see?
A                  Em     A     Em
Way up in the sky, little lamb,
A                 Em   A 
Do you see what I see?
  F#m    
A star, a star,
C#m
Dancing in the night,
       D       E        C#7    F#m
With a tail as big as a kite,
       D       E        A
With a tail as big as a kite.
</pre>
<pre class="verse">
Said the little lamb to the shepard boy:
Do you hear what I hear?
Ringing through the sky, shepard boy,
Do you hear what I hear?
A song, a song,
High above the trees,
With a voice as big as the sea,
With a voice as big as the sea.
</pre>
<pre class="verse">
Said the shepard boy to the mighty king:
Do you know what I know?
In your palace wall, mighty king,
Do you know what I know?
A child, a child,
Shivers in the cold.
Let us bring him silver and gold,
Let us bring him silver and gold.

</pre>
<pre class="verse">
Said the king to the people everywhere:
Listen to what I say.
Pray for peace people everywhere.
Listen to what I say.
The child, the child,
Sleeping in the night,
He will bring us goodness and light,
He will bring us goodness and light.

</pre>
</body></html>
